Subject: Ticket Assigned - Re: Share your feedback with us
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Thu, 17 Dec 2020 11:26:57 +0000

Hi Hemyar Hasan Nasser,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  Re: Share your feedback with us I have called many times with no reply. 
The Arabic print mug set of 6 I ordered came as ONE mug. That is not what the offer was and said “set of 6, was 69 became 30”. 

Send me the set of 6 I paid for and take the one mug I received. Quickly. Thanks
Best health,

Nahla

> On 17 Dec 2020, at 12:51, Centrepoint <[email-masked]> wrote:
> 
> 
> We’d love to hear from you.
> 
> 
> Download our apps now
>  	 
> iPhone	Android
> 
> Babyshop Lifestyle Splash Shoe Mart Offers Clearance
> Your feedback is important to us.
> Hi Nahla Heikal, we'd be grateful if you could tell us what you think about the products you've just received.
> 
> LIFESTYLE
> Arabic Print Mug with Curved Handle - Set of 6
> Color: Blue
> Quantity: 1
> AED 30
>  Write a review
>  
> LIFESTYLE
> Printed Rectangular Platter - 36x25 cms
> Color: Multicolour
> Quantity: 1
> AED 30
>  Write a review
>  
> LIFESTYLE
> Leaf Decor Tray - 33x22 cms
> Color: Gold
> Quantity: 1
> AED 30
>  Write a review
>  
> LIFESTYLE
> Printed Bone China Mug - Set of 2
> Color: Blue
> Quantity: 1
> AED 50
>  Write a review
>  
> LIFESTYLE
> Boles d'olor Vainilla Scent Sack
> Quantity: 2
> AED 10
>  Write a review
> 
> Need help? Get in touch
>  	
> Write us an email now, we'll get back to you as fast as we can.
>  
>  	
> Connect with us on your favourite social network.
>  	
> Reach out in 140 characters! We are @centrepointme.
>  
> 	
> Call us on 800-MYCP (800-6927). 
> 7 days a week, 24 hours a day
> 
> © 2020 Retail World Limited	 
>  
> Privacy Policy  | Terms & Conditions

 https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/1886331